class AMQConfigurationTest:
    def test_amqadapter(self):
        assert False

    def test_dispatch(self):
        assert False

    def test_backpressure(self):
        assert False

    def test_amqconfiguration(self):
        assert False
